﻿.parsley-errors-list {
    margin: 0;
    margin-top: 0;
    margin-bottom: 15px;
    padding: 0
}

    .parsley-errors-list > li {
        list-style: none;
        color: #f1556c;
        margin-top: 0px;
        padding-left: 20px;
        position: relative
    }

        .parsley-errors-list > li:before {
            position: absolute;
            left: 2px;
            top: -1px
        }

.parsley-error {
    border-color: #f1556c
}

.parsley-success {
    border-color: #1abc9c
}

.select2-container .select2-selection--single {
    border: 1px solid #ced4da;
    -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .1);
    height: 38px;
    outline: 0;
    cursor: pointer;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    padding: 0 26px;
    border: 1px solid #000;
    height: 48px;
    align-items: center;
    -webkit-border-radius: 24px;
    border-radius: 24px;
    width: 100%;
    margin-bottom: 20px;
}

    .select2-container .select2-selection--single .select2-selection__rendered {
        line-height: 36px;
        padding-left: 12px
    }

    .select2-container .select2-selection--single .select2-selection__arrow {
        height: 34px;
        width: 34px;
        right: 3px
    }

        .select2-container .select2-selection--single .select2-selection__arrow b {
            border-color: black transparent transparent transparent;
            border-width: 6px 6px 0 6px;
            padding-top: 20px;
            top: 70%;
        }

.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent black transparent !important;
    border-width: 0 6px 6px 6px !important;
    top: 10%;
}

.select2-results__option {
    padding: 6px 12px;
}

.select2-dropdown {
    border: 1px solid #e8ebee;
    -webkit-box-shadow: 0 2px 6px -2px rgba(0, 0, 0, .16), 0 2px 6px 0 rgba(0, 0, 0, .12);
    box-shadow: 0 2px 6px -2px rgba(0, 0, 0, .16), 0 2px 6px 0 rgba(0, 0, 0, .12)
}

.select2-container--default .select2-search--dropdown {
    padding: 10px;
    background-color: #fff
}

    .select2-container--default .select2-search--dropdown .select2-search__field {
        border: 1px solid #e8ebee;
        border-radius: 15px;
        outline: 0
    }

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #f1556c
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #f7f8f9;
    color: #323a46
}

    .select2-container--default .select2-results__option[aria-selected=true]:hover {
        background-color: #f1556c;
        color: #fff
    }

.select2-container .select2-selection--multiple {
    min-height: 38px;
    -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .1);
    border: 1px solid #ced4da !important
}

    .select2-container .select2-selection--multiple .select2-selection__rendered {
        padding: 1px 10px
    }

    .select2-container .select2-selection--multiple .select2-search__field {
        border: 0
    }

    .select2-container .select2-selection--multiple .select2-selection__choice {
        background-color: #f1556c;
        border: none;
        color: #fff;
        border-radius: 3px;
        padding: 0 7px;
        margin-top: 7px
    }

    .select2-container .select2-selection--multiple .select2-selection__choice__remove {
        color: #fff;
        margin-right: 5px
    }

        .select2-container .select2-selection--multiple .select2-selection__choice__remove:hover {
            color: #fff
        }

.select2-container--open .select2-dropdown--below {
    border-color: black;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #f1556c;
    border-color: #f1556c;
}

.pagination > li > a, .pagination > li > span {
    color: #f1556c;
}

.swal2-container {
    z-index: 1081 !important;
}

.bx-wrapper img {
    margin: 0 auto;
}

.acciones form,
.filtros-custom form {
    align-items: center;
}

.filtros-custom .form-inline .form-group {
    width: calc(23% - 8px);
}

    .filtros-custom .form-inline .form-group > * {
        width: 100% !important;
    }

.filtros-custom .form-inline .block-title {
    width: calc(10% - 8px);
}

.col-info-postulante button.btn-primary,
.acciones button.btn-primary,
.filtros-custom button.btn-primary {
    width: calc(21% - 8px);
    font-size: 20px;
    font-family: 'carnasbold';
}

.datepicker--day-name {
    color: #ff535a !important;
}
